<?
include 'mysql.php';
include 'include/sesi.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/antixak.php");
$_title = 'Linewap2';
include 'include/header.php';
include 'include/ini.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("MySql/base123/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////

if (isset($user)) {

$name=$nick;
$nick = str_replace("$nick","$nick, ",$nick);
echo "<b>Добавление сообщения</b><br/>

<form action=\"add2.php?$sd&name=$name\" method=\"post\" name=\"REPLIER\"><B>Имя</b> $nick<br/>
<b>Сообщение</b><br/>
<textarea cols=\"30\" rows=\"5\" name=\"msg\">$nick</textarea><br/><br/>
<input type=\"submit\" value=\"написать\"></form>";

}else{echo"<small>Пароль или логин неверен!</small>";}
include_once("include/down.php");
?>
